/* eslint-disable no-console */
export function printText2Console() {
  console.log('%c 晓得.', 'color: #29B6FD; font-weight: bold; font-size: 44px;  text-shadow:-1px -1px #fff,1px 1px #333;')
  console.group(
    '%c🌟 晓得.AI 📖 - 晓得解惑，让沟通更智能',
    'background-color: #29B6FD ; color: #ffffff ; font-weight: bold ; padding: 6px 14px ; border-radius: 4px;',
  )
  console.log('%c🎉 知晓市场脉搏，引领行业潮流，晓得AI助手全方位为您保驾护航.', 'color: #29B6FD; font-weight: bold;')
  console.groupEnd()
}
